<?php
/* @var $this SuggestionsController */
/* @var $model Suggestions */

$this->breadcrumbs=array(
	'Suggestions'=>array('admin'),
	$model->name=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create Suggestions', 'url'=>array('create')),
	array('label'=>'View Suggestions', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage Suggestions', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Update Suggestions <?php echo $model->id; ?></h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>